 /* Basic Reset */
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body {
      font-family: Inter, Roboto, 'Helvetica Neue', 'Arial Nova', 'Nimbus Sans', Arial, sans-serif;
      background-color: #F8F8F8;
      font-size: 1em;
      /* Slight off-white background */
      color: #444;
      /* Dark font color, but not black */
      line-height: 1.6;

    }

    h1 {
      font-size: 1.3em;
    }

    h2 {
      font-size: 1.1em;
    }
    h2 svg {
      vertical-align: middle;
      margin-bottom: 5px;
    }

    hr {
      /* border-top: 2px dashed #666; */
      /* Dark color for contrast */
      border-bottom: none;
      height: 0;
      margin: 20px 0;
      /* Adjust the margin as needed */
    }

    .menuitems {
      margin-top: 10px;
    }

    .menuitems p {
      margin-bottom: 15px;
    }

    .container {
      background-color: #F8F8F8;
      width: 100%;
      max-width: 1000px;
      /* Maximum width on desktop */
      margin: 0 auto;
      /* Center the container */
      padding: 0 20px;
      padding-top: 60px;
      padding-bottom: 20px;
      /* Adjust this value based on the actual height of your header */

    }

    header {
      position: fixed;
      top: 0;
      /* width: 100%; */
      /* maximum width of parent */
      width: 100%;
      max-width: 1000px;
      margin: 0 auto;
      background: #F8F8F8;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23666' opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
      color: #444;
      padding: 10px 20px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      /* shadow under header */
      /* box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2); */
      border-bottom: 1px solid #666;
      z-index: 1000;
    }

    header .logo {
      font-size: 14px;
      font-weight: 900;
      letter-spacing: 1px;
    }

    header .logo a {
      text-decoration: none;
      color: #444;
    }
    form {
      position: relative;
      display: inline-block; /* This makes the form wrap tightly around its contents */
      /* width: 100%;  */
    }
    input {
      height: 100%;
      padding: 5px;
      background: #F8F8F8;
      color: #000;
      border: 1px solid #666;
      font-size: 16px;
      border-radius: 0;
    }

    #suggestions {
      position: absolute;
      z-index: 1000;
      top: 100%;
      left: 0;
      width: 100%;
      background: #FFFFFF;
      border: 1px solid #666;
      box-shadow: 0px 2px 4px rgba(0,0,0,0.1); /* Optional: adds a slight shadow for depth */
      max-height: 300px; /* Optional: limits the height with overflow */
      overflow-y: auto; /* Enables scroll if content exceeds max height */
      display: none;
    }

    #suggestions a {
      display: block;
      padding: 10px 10px;
      color: #444;
      text-decoration: none;
      border-bottom: 1px solid #f0f0f0; /* Light border for each item */
    }

    #suggestions a:last-child {
      border-bottom: none; /* Removes border from the last item */
    }

    #suggestions a:hover {
      background-color: #f9f9f9; /* Light background color on hover */
    }
    .restaurantblock {
      overflow-wrap: break-word;
    }
    ul {
      list-style: none;
      padding: 0;
      /* line spacing bigger */
      line-height: 2;
    }
    ul a {
      text-decoration: underline;
      color: #444;
    }
    footer {
      background-color: #bbb;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23666' opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
      color: #333;
      text-align: center;
      padding: 20px 10px;
      position: relative;
      bottom: 0;
      width: 100%;
      margin-top: 50px;
    }
    footer a {
            text-decoration: underline;
            color: #333;
        }

    @media (min-width: 600px) {
      body {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23666' opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
      }
      ul {
        columns: 2;
      }
      header {
        /* top: 50%; */
        left: 50%;
        transform: translate(-50%, 0);
        border-left: 1px solid #666;
        border-right: 1px solid #666;
        background: #F8F8F8;
      }

      .container {
        padding-top: 60px;
        border: 1px solid #666;
      }
    }